Subject: Re: linux-next: manual merge of the mm-stable tree with the cifs tree

From: David Howells <[email-masked]>
Date: Mon, 20 Feb 2023 14:29:41 +0000

Matthew Wilcox <[email-masked]> wrote:

> Doesn't look too bad to me.  Dave's commit is just removing the
> functions, so it doesn't matter how they're being changed.
> 
> The real question in my mind is why for-next is being updated two days
> before the merge window with new patches.  What's the point in -next
> if patches are being added at this late point?

It's more of a transfer of a subset of my iov/splice patches from the
linux-block tree to the cifs tree.  I thought Jens would've dropped my branch
from his tree for the moment.

David